<?php
/*Skrypt pochodzi z ksi±¿ki "PHP. 101 praktycznych skryptów"
  autor: Marcin Lis                    http://marcinlis.com*/
if(isSet($_COOKIE["znany"])){
  include('index1.html');
}
else{
  setCookie("znany", "tak", time() + 3600 * 24 * 30);
  include('index2.html');
}
?>